    /*
Theme Name: Astra Child 02
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.6.2.1624876316
Updated: 2021-06-28 10:31:56

*/

.page-id-59322 .enter_your_address .tnp-email::-webkit-input-placeholder { /* Chrome and Safari */
   color: #c1c1c1 !important;
	opacity:1 !important;
}
 
.page-id-59322 .enter_your_address .tnp-email:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #c1c1c1 !important;
	opacity:1 !important;
}
 
.page-id-59322 .enter_your_address .tnp-email::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #c1c1c1 !important;
	opacity:1 !important;
}
 
.page-id-59322 .enter_your_address .tnp-email:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #c1c1c1 !important;
	opacity:1 !important;
}
 
.page-id-59322 .enter_your_address .tnp-email::-ms-input-placeholder { /* Microsoft Edge */
   color: #c1c1c1 !important;
	opacity:1 !important;
}






@font-face {
    font-family: 'Filson Pro Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Filson Pro Medium'), url('FilsonProMedium.woff') format('woff');
    }
@font-face {
    font-family: 'Filson Pro Book';
    font-style: normal;
    font-weight: normal;
    src: local('Filson Pro Book'), url('FilsonProBook.woff') format('woff');
    }
@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'gothamblack';
    src: url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GothamMedium';
    src: url('Gotham-Medium.woff2') format('woff2'),
        url('Gotham-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GothamBold';
    src: url('GothamBold.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GothamLight';
    src: url('Gotham-Light.woff') format('woff');
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Filson Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Filson Pro Light'), url('FilsonProLight.woff') format('woff');
    }

body{
/* 	font-family: 'Gotham'!important; */
	font-family: 'Filson Pro Book' !important;
}

/* header#masthead {
    background: #122745;
} */
h1,h2,h3,h4,h5,h6{
	font-family: 'Gotham';
}



.home2_footer_newsletter .tnp-widget-minimal input.tnp-email {
	background: #fff !important;
}
.top_headlines .dpt-entry.has-thumbnail .dpt-title:hover{
	    text-decoration: underline;
}
/* .home2_footer_newsletter .tnp-widget-minimal input.tnp-email::placeholder {
    color: #000 !important;
} */
.home2_footer_newsletter .tnp-widget-minimal input.tnp-submit {
    background: #000 !important;
}
.archive .ast-archive-description{
	background-color: #ffffff;
}
.archive .ast-archive-description h1 {
    background-color: #d43b45;
    color: #ffffff;
    padding: 6px 12px;
    display: inline-block;
	font-size: 18px !important;
    padding-bottom: 0;
	position: relative;
    top: -42px;
    left: -9px;
}
.ast-theme-transparent-header #masthead {
    background: transparent;
}
.ast-above-header-bar {
    background: #122745 !important;
	padding: 8px 0;
}
.ast-logo-title-inline .ast-site-identity {
    padding: 0;
}
.main-navigation ul li a {
    color: #fff;
    font-size: 17px;
}
header#masthead.site-header {
    position: sticky;
    top: 0px !important;
}
.ast-logo-title-inline .ast-site-identity {
    padding: 0;
}
.main-navigation ul li a {
    color: #fff;
    font-size: 16px;
font-weight: 700;
}
.tnp-widget-minimal input.tnp-submit {
    font-size: 20px;
}
.tnp-widget-minimal input.tnp-email{
	font-size: 19px;
	font-weight: 600;
}
.woocommerce-loop-product__title {
    font-family: roboto;
    font-size: 17px !important;
    font-weight: 500 !important;
}
.wcps-design-1 .woocommerce a.button{
	font-size: 17px!important;
	font-weight: 300;
}
.price {
    margin-bottom: 17px !important;
    margin-top: 17px !important;
}
.news p{
	font-size: 16px;
}
.site-primary-footer-wrap {
    padding-left: 20px;
	padding-right: 20px;
}
#mega-menu-wrap-secondary_menu #mega-menu-secondary_menu > li.mega-menu-item > a.mega-menu-link:hover{
transition: all .3s ease;
transform: scale(1.2);
}
.site-title a, .site-title a:focus, .site-title a:hover, .site-title a:visited {
/*   display: none; */
	font-family: "Roboto Slab", Sans-serif;
/* 	font-weight:300; */
}
.ast-above-header.ast-above-header-bar{
	    background-color: #132642 !important;
}
.content-align-flex-start .main-header-menu {
    background: #0a2243;
}
.astra-shop-summary-wrap {
    text-align: left;
}
.ast-header-break-point .ast-icon.icon-arrow svg{
	color: #fff;
}
.ast-icon.icon-search svg{
	font-size: 20px;
}
.add_to_cart_button {
    color: #000!important;
    background: transparent!important;
    border: 2px solid #000 !important;
    border-radius: 25px !important;
    font-weight: 500!important;
    font-size: 16px !important;
}
.add_to_cart_button:hover{
	color: #fff!important;
	background: #DE0806!important;
	 border: 2px solid #DE0806 !important;
}
.woocommerce-loop-product__title {
    color: #000;
}
.tags-label {
    display: none;
}
.main-header-menu .menu-link, .main-header-menu>a{
	    padding: 0 10px;
}
.sub-menu .menu-link {
    color: #000;
}
.home_latest_post .anwp-pg-post-teaser__content .anwp-pg-category__wrapper {
    background-color: #d43b45;
    color: #ffffff;
    display: inline-block;
    font-size: 12px !important;
    padding-bottom: 0;
    color: #fff !important;
}
.page, .single {
    background: url(http://chicitysports.com/newtest/wp-content/uploads/2021/08/main-background-scaled.jpg) ; 
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link, .ast-header-html-2 a, .ast-header-account-wrap a span {
    font-family: 'Filson Pro Medium';
    font-size: 13px!important;
    font-weight: normal;
    color: #a6d5ef;
}
.main-header-bar-wrap a, .main-header-bar-navigation a,.ast-builder-menu-2 .mega-menu-wrap .mega-menu > .mega-menu-item > a.mega-menu-link {
    font-family: 'Filson Pro Medium'!important;
    font-weight: normal !important;
	font-size: 14px !important;
	text-transform: uppercase!important;
/* 	color: #fff!important; */
}
.ast-builder-menu-2 .menu-item > .menu-link, .ast-builder-menu-2 .menu-item > .menu-link:hover{
	color: #fff;
}
.ast-header-button-1 .ast-custom-button {
    border-radius: 5px;
    padding: 10px 18px !important;
}
.mega-sub-menu a {
    font-weight: normal !important;
    font-family: 'Filson Pro Medium' !important;
}
.top_headlines .dpt-title-link{
	font-family: 'Filson Pro Book';
	font-size: 15px!important;
}
.entry-content .clear p{
	font-family: 'Filson Pro Book' !important;
}
.uael-post__authorbox-wrapper {
    display: none !important;
}
.listing .elementor-heading-title{
	font-family: 'Gotham'!important;
}
.box .elementor-widget-container{
	font-family: 'Filson Pro Book';
	line-height: 25px;
	box-shadow: 0px 0px 10px 1px rgba(204, 204, 204, 0.4);
}
.teams1 .elementor-image-box-title, .teams2 .elementor-image-box-title{
	font-family: 'Gotham'!important;
	font-size: 23px!important;
}
.ast-header-break-point .main-header-menu {
    background-color: #0a2243 !important;
}
div#n2-ss-5 .n2-font-88786a021457722fa345b71eef5d9b56-hover {
    font-family: inherit!important;
}
.n2-ss-item-content p{
	font-family: 'Filson Pro Light'!important;
line-height: 20px !important;
}
div#n2-ss-5 .n2-font-c7f25caf7b718629ccef820eb45baec6-simple {
    font-family: inherit!important;
    font-size: 17px!important;
    font-weight: normal !important;
}

.home2_main .left_col .elementor-widget-image-box .elementor-image-box-title a{
    font-family: 'Gotham' !important;
}
.featured_carousal h6, .the_latest h2{
font-family: 'Gotham'!important;
font-weight: normal!important;
font-size: 17px!important;
}
.the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__title a{
    font-family: 'Gotham'!important;
    font-size: 17px!important;
    font-weight: normal!important;
}
.the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__excerpt {
    font-family: 'Filson Pro Book' !important;
    font-size: 15px !important;
}
.archive .entry-content.clear, .archive .entry-meta{
	 font-family: 'Filson Pro Book' !important;
}
.the_latest .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__title a{
    font-family: 'Gotham'!important;
    font-size: 20px!important;
    font-weight: normal!important;
}
.the_latest .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__excerpt {
    font-family: 'Filson Pro Book' !important;
    font-size: 17px !important;
}
.easytojoin .elementor-heading-title {
    font-family: 'Gotham' !important;
    font-weight: normal !important;
font-size: 17px!important;
}
/* .page.page-id-59322  */
.featured_carousal .elementor-swiper-button.swiper-button-disabled i {
	font-size: 11px;
	border: 1px solid #dcdcdc;
	border-radius: 50%;
	background: transparent;
	color: #254063;
}
/* .page.page-id-59322  */
.featured_carousal .elementor-swiper-button i{
	font-size: 12px;
	border: 0px none;
	border-radius: 50%;
	background: #254063;
	color: #ffffff;
}

.banner .join_forum .elementor-button-text{
    font-family: 'Gotham' !important;
	
}
.teams1 .team_links a, .teams2 .team_links a {
    color: #ffffff !important;
}
.anwp-pg-post-teaser__team .leftside{
	font-family: 'Filson Pro Book';
	font-size: 12px;
}
.posted-on{
	font-family: 'Filson Pro Book';
	font-size: 15px;
}
.post-teaser__title a {
    font-family: inherit!important;
    font-weight: normal!important;
}
.featured .anwp-link-without-effects{
	font-size: 17px!important;
}
.anwp-pg-published, .anwp-pg-post-teaser__bottom-meta-item, .cmmnt_text {
    font-family: 'Filson Pro Book'!important;
	font-size: 12px!important;
}
.easytojoin .um-register .um-form input[type=text], .easytojoin .um-register .um-form input[type=email], .easytojoin .um-register .um-form input[type=password] {
    border-radius: 8px;
    border: 2px solid #d0d0d0 !important;
    background: transparent;
	height:50px
}
.easytojoin .um-register .um-form input[type=text]::placeholder, .easytojoin .um-register .um-form input[type=email]::placeholder, .easytojoin .um-register .um-form input[type=password]::placeholder {
    color: rgb(102,102,102);
font-weight: normal !important;
font-size: 16px !important;
font-family: 'Filson Pro Medium' !important;
}
.easytojoin .um-form input[type=submit],.easytojoin .um-right.um-half a.um-button{
	font-family: 'Gotham' !important;
    font-size: 17px !important;
}
.easytojoin .um-register .um-form .um-col-alt .um-left.um-half{
	float: left;
    width: 46%;
    
}
.easytojoin .um-register .um-form .um-col-alt .um-right.um-half{
	float: right;
    width: 46%;
   
}
.easytojoin .um-register .um-form .um-col-alt .um-left.um-half input[type=submit] {
    background: #d43b45;
    font-weight: normal !important;
    text-transform: uppercase !important;
	 border-radius: 8px !important;
}
.easytojoin .um-register .um-form .um-col-alt .um-right.um-half a.um-button {
    background: #0c2644;
    color: #ffffff;
    border-radius: 8px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}
.active_conv .elementor-widget-wp-widget-better_recent_comments h5{
    display:none !important;
}
.active_conv #better-recent-comments .comment-post {
	
    display: block !important;
}
/* .active_conv #better-recent-comments .comment-post a{
	font-family: 'gothamblack' !important;
font-size: 16px !important;
	font-weight:normal!important;
	    color: #132742 !important;
  
}
.active_conv #better-recent-comments .comment-date {
    float: right;
	font-family: 'Filson Pro Book' !important;
	font-weight:normal!important;
	    font-size: 12px !important;
	color: #132742 !important;
	    opacity: 1 !important;
}
.active_conv #better-recent-comments .comment-count {
	    font-family: 'Filson Pro Book'!important;
    font-size: 15px!important;
	font-weight:normal!important;
	color: #132742 !important;
} */
.active_conv .better_recent_comment {
    display: none !important;
}
.active_conv ul.recent_most_comment_list .post_content.right_align span.comment_post {
    font-family: 'Gotham' !important;
    font-size: 16px !important;
    font-weight: normal!important;
    color: #132742 !important;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner a {
    font-family: 'GothamMedium' !important;
    font-size: 15px !important;
}
.active_conv ul.recent_most_comment_list .post_content.right_align span.comment_count {
    font-family: 'Filson Pro Book'!important;
    font-size: 15px!important;
    font-weight: normal!important;
    color: #132742 !important;
}
.active_conv ul.recent_most_comment_list .post_content.right_align span.recent_comment_duration {
    float: right;
    font-family: 'Filson Pro Book' !important;
    font-weight: normal!important;
    font-size: 12px !important;
    color: #132742 !important;
    opacity: 1 !important;
}
.active_conv .elementor-widget-anwp-pg-light-grid {
    display: none !important;
}
.active_conv .anwp-pg-post-teaser__title{
font-family: 'Gotham' !important;
font-size: 16px;
}
.fanposts .recent_commeent_post .recent_post_username, .fanposts .recent_commeent_post .comment_count {
    font-family: 'GothamMedium' !important;
}
.home2_featured_product .products .product .elementor-image-box-title{
        font-family: 'Filson Pro Medium' !important;
}
.home2_featured_product .products .product .elementor-image-box-description{
        font-family: 'Gotham' !important;
}
.atw_item_title a{
font-family: 'Filson Pro Medium' !important;
font-size: 17px !important;
	color:#0d2643 !important;
}
.atw_item_info .atw_price span.woocommerce-Price-amount:before,.atw_item_info .atw_price .woocommerce-Price-amount{
	font-family: 'Gotham' !important;

}

.home2_testimonials .tss-carousel .owl-item .item-content p {
    font-size: 16px !important;
    font-family: 'Filson Pro Medium' !important;
}
.home2_testimonials .tss-carousel .owl-item .author-bio{
	font-size: 20px !important;
    font-family: 'Filson Pro Medium' !important;
}
.site-footer-section .widget h2.widget-title, .footer-widget-area li a, .footer-widget-area p a, .footer-widget-area p a strong {
    font-weight: normal!important;
}
.featured .featured_carousal .anwp-pg-post-teaser__title a {
    font-family: 'Gotham' !important;
    font-size: 17px !important;
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__thumbnail-img:not(:first-child) {
        min-height: 60px !important;
    background-size: contain;
}

.testimonial_head span{
	font-family: 'Gotham' !important;
}
.testimonial_section .home2_testimonials .owl-dots button.owl-dot::before,.testimonial_section .home2_testimonials .owl-dots button.owl-dot::after {
    font-family: 'Filson Pro Medium' !important;
    font-size: 16px !important;
}
.home2_footer_newsletter .tnp-widget-minimal input.tnp-email::placeholder {
    color: #fefefe;
    font-family: 'GothamMedium';
    font-size: 16px;
    font-weight: normal;
}
.home2_footer_newsletter .tnp-widget-minimal input.tnp-submit {
    font-family: 'Gotham' !important;
    color: #fefefe !important;
    font-size: 17px!important;
    padding: 20px 0px 22px 0px !important;
    line-height: 17px!important;
}
.footer_email_add .tnp-email{
		width:80% !important;
}
	.footer_email_add .tnp-submit{
	width:20% !important;
}
.ast-article-single {
    padding: 1px 100px !important;
}
#secondary {
    margin-top: 40px;
}
	.ast-single-post-order .entry-title{
	font-family: 'dashicons' !important;
	font-weight:900;
}
.footer-widget-area .widget-title {
    font-family: 'GothamMedium' !important;
    font-size: 16px !important;
}
.footer-widget-area .textwidget a{
    font-family: 'GothamMedium' !important;
    font-size: 14px !important;
}
.home2_main .center .anwp-pg-post-teaser .anwp-pg-post-teaser__title{
	font-family: 'GothamBold' !important;
}
.teams1 .team_links a,.teams2 .team_links a{
	font-family: 'GothamMedium' !important;
}
.dpt-cat-icon.leftside {
    display: none;
}
.type-post .metadata .post-thumb-img-content {
    display: none;
}
.type-post .metadata {
    margin-bottom: 20px;
}
.mobile-menu-button {
	background: #d43b45;
}
/* Todays top growing comunities */
.gp-forum-box-image{
	background-image:unset !important;
}
.gp-forum-box-image:before{
	background:unset !important;
}
/*Andy Dalton Shines, Justin Fields has ‘Growing Pains’ in Bears Camp 'above this section' Today's Top Growing Communities */

/* .shop-merch .elementor-59322 .elementor-element.elementor-element-4684b7d{
	margin-top:0px !important;
} */
/*  for footer icon */

/* For backgraound color of "Follow us on social media" section's icons  */
.elementor-61679 .elementor-element.elementor-element-10cffa9{
	background:#fff !important;
}

@media screen and (max-width:4500px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    position: absolute;
    left: 48%;
    top: 5%;
    z-index: 1;
}
}
@media screen and (max-width:4000px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 47.5%;   
}
}
@media screen and (max-width:2500px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 47%;   
}
}
@media screen and (max-width:2000px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 45%;   
}
}
@media screen and (max-width:1500px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 44%;   
}
}

@media screen and (max-width:1231px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 43%;   
}
	.main-header-menu .menu-link, .main-header-menu > a{
		padding: 0 10px;
	}	
}
@media (min-width: 1201px){
.ast-separate-container .ast-archive-description, .ast-separate-container .ast-author-box {
    padding: 1em 0.67em 0em !important;
    background: #fff !important;
}
}
@media screen and (max-width:1198px){
	.post_share_icon {
    display: none !important;
}
}
@media screen and (max-width:1171px){
	.ast-logo-title-inline .site-logo-img {
    padding-right: 0;
}
}
@media screen and (max-width:1156px){
	.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center .site-branding.ast-site-identity {
    left: 40%;
}
	.main-header-menu .menu-link, .main-header-menu > a {
    padding: 0 7px;
}
	.ast-logo-title-inline .site-logo-img{
		width: 210px;
	}
}	
@media screen and (max-width:1126px){
	.site-header-section > *{
    padding: 0 2px;
	}
}
@media screen and (max-width:1055px){
	button.newpost_btn{
		margin-right: 0px!important;
	}
	.site-header-section > *{
    padding: 0 2px;
	}
	button.postthread_btn, button.newpost_btn{
		padding: 7px!important;
	}
	.footer-widget-area .textwidget a, .footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner a {
    font-size: 9px !important;
}
}
@media screen and (max-width:980px){
	.newsletter .elementor-image-box-title {
    font-size: 17px !important;
}
}
@media only screen and (max-width: 800px) {
		.the_latest .elementor-section.elementor-top-section {
		clear:left;
	}
	.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot picture img{
    width: 47vw !important;
}
	#text-3 {
		display: none !important;
}
	.ast-icon.icon-search svg {
    	height: 25px !important;
    	width: 35px !important;
	}
	.mobile-menu-toggle-icon .ast-mobile-svg {
    	width: 35px !important;
    	height: 35px !important;
	}
	.mob_footer{
		display: none;
	}
	.footer_icon {
    	columns: 4;
		-webkit-columns: 4;
  		-moz-columns: 4;
}
	.site-primary-footer-wrap {
	padding-bottom: 10px;
}
	#text-6 p{
		margin-bottom: 0px;
	}
	.ast-builder-html-element{
		display: none;
	}
	.ast-site-identity {
    	padding: 5px 0 !important;
}
	.site-below-footer-wrap {
		padding-top: 0px;
		padding-bottom: 0px;
}
	.site-footer-section {
	margin: 0 !important;
}
	.elementor-tab-title.elementor-active, .elementor-tab-title {
	min-width: 50%;
	float: left;
}
#elementor-tab-content-6311, #elementor-tab-content-6313, #elementor-tab-content-6315 {
/* 	display: none !important; */
}
	.icon_footer_txt i {
    	font-size: 25px;
}
	.footer_page_link {
    	-webkit-columns: 2;
    	-moz-columns: 2;
    	columns: 2;
}
	.feayured_posts {
    margin-bottom: 0px !important;
}
/* 	.single .post-navigation .ast-left-arrow, .single .post-navigation .ast-right-arrow {
    display: block !important;
    font-size: 40px;
} */
	.nav-previous{
		width: 50% !important;
		float: left !important;
/* 		margin-top: -15px; */
}
/* 	.nav-previous a{
		font-size: 0px;
		color: transparent;
	} */
	.nav-next{
		width: 50% !important;
		float: right !important;
	}
/* 	.nav-next a{
		font-size: 0px;
		color: transparent;
	} */
.home2_main .center .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__excerpt {
    opacity: 0 !important;
    font-size: 0 !important;
	margin-top: -40px !important;
}
	.page, .single {
    background-color: #fff !important;
	background: none !important;
}
}
@media screen and (max-width:768px){
	.footer_email_add .tnp-email {
    width: 70% !important;
}
.footer_email_add .tnp-submit {
    width: 30% !important;
}
	
.the_latest .elementor-widget-tabs .elementor-tabs-wrapper {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap !important;
	}
.the_latest .elementor-widget-tabs.elementor-tabs-alignment-stretch.elementor-tabs-view-horizontal .elementor-tab-title{
	width:50% !important;
	}
.latest-content .elementor-column.elementor-col-100 {
    width: 97% !important;
}
}

@media screen and (max-width:767px){
	/*.the_latest .elementor-widget-tabs .elementor-tabs-wrapper {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
}*/
.archive .post-content{
    padding: 0px 0px 30px 0px !important;
}	
.archive  #content {
    margin-top: 55px;
}
.testimonial_section .testimonial_container:after {
    left: 13px !important;
	}
	.content-align-flex-start .main-header-menu{
		border:0px !important;
	}
	.ast-search-menu-icon.slide-search.ast-dropdown-active .ast-search-icon .ast-icon.icon-search {
    color: #082552 !important;
    padding: 10px;
}
	.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot .n2-ss-caption {
    padding: 20px !important;
}
	.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot picture img{
    width: 48vw !important;
}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__content .anwp-pg-post-teaser__excerpt{
		display:none;
		
	}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser{
		    max-width: 100% !important;
    flex: 0 0 100%;
	}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__thumbnail-img:not(:first-child) {
    min-height: 140px !important;
background-size: contain !important;
}

	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__content {
    position: absolute;
    bottom: 0;
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:first-child .anwp-position-cover.anwp-link-without-effects{
	    background: linear-gradient(0deg, #000000bd, transparent); 
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__content .anwp-pg-post-teaser__title a {
    color: #ffffff !important;
}

.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__content .anwp-pg-post-teaser__bottom-meta {
    color: #ffffff !important;
}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__thumbnail {
    width: 35%;
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__content{
	border-top: 1px solid #e6e7e6;
    margin-right: 10px;
	width: 50%;
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) {
   
    flex-direction: inherit !important;
	margin:10px !important;
}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__thumbnail {
    border-radius: 0px !important;
}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__content .anwp-pg-post-teaser__bottom-meta-item .posted-on.date {
    display: none;
}
.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__content .anwp-pg-post-teaser__bottom-meta-item img {
    display: none;
}
	.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser .anwp-pg-post-teaser__content .anwp-pg-post-teaser__bottom-meta-item.comment {
 
    padding-left: 5px;
}
.ast-separate-container #primary, .ast-separate-container #secondary {
    padding: 0 !important;
}
}
@media screen and (max-width:544px){
   /* div{border: 1px solid red;}*/
	.footer-widget-area[data-section=sidebar-widgets-footer-widget-3] {
/*     position: relative;
 	   bottom: -60px; */
	}
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single, .ast-separate-container .comments-title, .ast-separate-container .ast-archive-description {
    padding: 0 1em !important;
}

.ast-builder-grid-row {
    grid-column-gap: 0px;
    overflow-wrap: unset;
}

.ast-button-wrap .menu-toggle.main-header-menu-toggle{
    padding:unset;
}

a.ast-custom-button-link {
    position: relative;
    right: 6px;
}
.anwp-pg-wrap .pt-1, .anwp-pg-wrap .py-1 {
    padding: 0px 0px 0px 16px!important;
}
.archive .entry-title {
    font-size: 19px;
	font-weight: normal;
}
.archive .entry-meta {
    font-size: 12px;
}
.archive .entry-content {
    font-size: 10px !important;
    font-weight: 100 !important;
}
}
@media screen and (max-width:490px){
	.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot .n2-ss-caption {
    padding: 30px 10px 10px 10px !important;
}
	.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot picture img{
    width: 46vw !important;
		height: 30vh !important;
}
}

@media screen and (max-width:454px){


}

@media screen and (max-width:450px){
	

.bears_latest .anwp-pg-wrap .anwp-pg-post-teaser__thumbnail-img {
    background-position: 10% 10%;
}
.bears_latest .anwp-pg-wrap .anwp-pg-classic-grid .anwp-pg-post-teaser__content {
    padding-top: 0!important;
}

.bears_latest .the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__title a{
    line-height: 0.8em;
    font-size: 12px!important;
}

.bears_latest .anwp-pg-post-teaser__bottom-meta time, .bears_latest .anwp-pg-post-teaser__bottom-meta span {
    font-size: 10px!important;
}

.the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__title a {
    font-size: 10px!important;
	    font-weight: normal !important;
}
.posted-on {
    font-size: 10px !important;
}
.anwp-pg-wrap .anwp-pg-post-teaser__title{
        line-height: 0.9em!important;
}
.anwp-pg-published, .anwp-pg-post-teaser__bottom-meta-item, .cmmnt_text {
    font-family: 'Filson Pro Book'!important;
    font-size: 10px!important;
}
.elementor-59322 .elementor-element.elementor-element-ce3d840 .anwp-pg-post-teaser__bottom-meta {
    margin-top: 0px;
}

/*
.anwp-pg-post-teaser__thumbnail-img.anwp-pg-height-180.anwp-pg-sm-height-180.anwp-pg-lg-height-180 {
    height: 130px !important;
}
.the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__title a {
    font-size: 12px!important;
	    font-weight: normal !important;
}
.anwp-pg-published, .anwp-pg-post-teaser__bottom-meta-item, .cmmnt_text {
    font-size: 10px!important;
}
.anwp-pg-wrap .position-relative {
    top: 0px;
}
.posted-on {
    font-size: 12px !important;
}*/

.elementor-59322 .elementor-element.elementor-element-94fd84a{
        margin-top: unset!important;
}

.elementor-62380 .elementor-element.elementor-element-97d349d .uael-post__bg-wrap {
    background-color: #fff!important;
}

	

}

/*@media screen and (min-width:425px){
    .anwp-pg-wrap .anwp-pg-post-teaser--layout-d .anwp-pg-post-teaser__thumbnail-img:not(:first-child){
        background-size: contain!important;
    }
    
    .the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) {
    height: 100px;
}
    
.anwp-pg-post-teaser__thumbnail-img.anwp-pg-height-180:not(:first-child) {
    background-size: contain;
    background-position: 10% 20%;
}
    
}*/



@media screen and (min-width:320px) and (max-width:425px){
    .anwp-pg-wrap .anwp-pg-post-teaser--layout-d .anwp-pg-post-teaser__thumbnail-img:not(:first-child){
        background-size: contain!important;
    }
    
    .the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) {
    height: 100px;
}
    
.anwp-pg-post-teaser__thumbnail-img.anwp-pg-height-180:not(:first-child) {
    background-size: contain;
    background-position: 10% 20%;
}

.the_latest .latest_tab_container .elementor-widget-anwp-pg-classic-grid .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__content {
   /* padding: 0px 7px!important;*/
}
.blackhawks_latest .anwp-pg-post-teaser__title.anwp-font-heading.mt-2 {
    height: 43px !important;
    overflow: hidden!important;
	line-height: 15px !important;
}


.elementor-59322 .elementor-element.elementor-element-0fb6195 .anwp-pg-post-teaser__bottom-meta {
    height: 30px;
}
	/* for footer icon	 */
	.footer_icon{
		font-size:18px !important;
	}
/* To remove padding from 'how good will justin field be' section	 */
	.elementor-widget-container{
		padding:unset !important;
	}
/* 	To increase the size of 'about us and contact link at the bottom */
	.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner a {
   
    	font-size: 18px !important;
}
/* To increase the size of article titles	 */
	.the_latest .anwp-pg-post-teaser .anwp-pg-post-teaser__title a{
		font-size: 16px !important;
		
	}
/* To a;ign margin and top padding to 'THE LATEST' menu section */
	.the_latest .elementor-widget-tabs .elementor-tabs-wrapper{
		padding-top: 14px !important;
    	margin-left: 0px !important;
	}
/* To decrease the size of 'FIRE FORUM' logo */
	.elementor-59322 .elementor-element.elementor-element-74a6581 .elementor-image-box-img img{
		width: 86px !important;
	}
/* To align margin-top to 'FIRE FORUM' title */
	.elementor-59322 .elementor-element.elementor-element-74a6581 .elementor-image-box-title{
		    margin-top: 8px !important;
	}
/* To align bottom-padding to 'SHOP CITY SPORTS MERCH' heading */
	.elementor-59322 .elementor-element.elementor-element-22ba6a1 > .elementor-element-populated{
		    padding: 10px 0px 10px 0px !important;
	}
/* To unset the margin-top on video in 'BEAR' page   */
	.archive #content{
		margin-top:unset !important;
	}
	/* To increase the margin-top of 'BEARS(red-colored)' on 'BEARS' page  */
	.ast-separate-container #content .ast-container{
		    margin-top: 60px !important;
	}
/* To align padding in 'Follow us on social media' section */
	.elementor-61679 .elementor-element.elementor-element-61f0a33 > .elementor-widget-container{
		    padding: 10px !important;
	}
/* To set icon size of 'Follow us on social media icon' */
	.elementor-61679 .elementor-element.elementor-element-10cffa9{
		--icon-size: 30px !important;
	}
/* To align margin left to 'TOP HEADLINES' on home page */
	.home2_main .top_headlines .display-post-types .sub-entry .dpt-cat-icon.leftside{
		    margin-left: 15px !important;
	}
/* To align padding to 'THE LATEST' headline on home page  */
	.elementor-59322 .elementor-element.elementor-element-89b8544 > .elementor-widget-container{
		padding: 6px !important;
	}
/* To align padding to 'TALK CHICAGO SPORTS' headline on home page  */
	.elementor-59322 .elementor-element.elementor-element-a710c1f > .elementor-widget-container{
		padding:6px !important;
	}
/* To align padding to 'TOP HEADLINES' headline on home page  */
	.elementor-59322 .elementor-element.elementor-element-ef71966 > .elementor-widget-container{
		padding:6px !important;
	}
    
}


@media screen and (max-width:389px){
	
	.home2_main .center .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__content {
		height: 180px;
		position: inherit;
	}
}
@media screen and (max-width:389px){
	
	.home2_main .center .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__content {
		height: 180px;
		position: inherit;
	}
	/* To set the width of 'CHICAGO TEAM MESSAGE BOARD' */
	.gp-forum-box{
		    width: 360px !important;
	}
}
@media screen and (max-width:337px){
	
	.home2_main .center .anwp-pg-post-teaser:not(:first-child) .anwp-pg-post-teaser__content {
		height: 210px;
		position: inherit;
	}
}
@media screen and (max-width:320px){
    .anwp-pg-wrap .anwp-pg-post-teaser--layout-c .anwp-pg-post-teaser__title{
        	display: contents !important;
        	text-overflow: unset !important;
    }
    
    
	.home2_main .anwp-pg-post-teaser__title{
		display: contents !important;
	}
	    
	.latest_tabs .anwp-pg-post-teaser__content  {
    margin-bottom: 39px;
}
.footer_email_add .tnp-email {
    width: 70% !important;
}
.footer_email_add .tnp-submit {
    width: 30% !important;
}
	.the_latest .home2_footer_newsletter .tnp-widget-minimal input.tnp-submit{
/* 		    font-size: 13px!important;
    padding: 13px 0px 13px 0px !important; */
	}
/* For 'BEAR BULLS CUBS WHITE-SOX FIRE' inner content below image on home page */
	.the_latest .elementor-element[data-widget_type="uael-posts.feed"] .uael-post__content-wrap {
    margin-left: -20px !important;
	}



.the_latest_tabs .anwp-pg-wrap.anwp-pg-classic-grid{
width: 305px;
}

.the_latest .anwp-pg-post-teaser:first-child .anwp-pg-post-teaser__title a {
    font-size: 12px!important;
}
	.the_latest_tabs .elementor-element[data-widget_type="uael-posts.feed"] .uael-post__content-wrap{
		width: 300px !important;
    padding: 15px 9px !important;
	}	
.home2_main .n2-ss-slider-controls .nextend-thumbnail-inner .n2-thumbnail-dot picture img{
    width: 45vw !important;
		height: 28vh !important;
}
.bears_latest .anwp-pg-post-teaser.anwp-pg-post-teaser--inner-cover-link.anwp-pg-post-teaser--layout-d.d-flex.flex-column.anwp-col-lg-6.anwp-col-sm-6.anwp-col-12.anwp-pg-post-teaser--has-comments-meta {
        height: 40vh !important;
}
/* To set 'FIRE FORUM' logo alignment	 */
	.elementor-59322 .elementor-element.elementor-element-74a6581 .elementor-image-box-img img{
		width: 85px !important;
    margin-top: 17px !important;
	}
/* To set the width of 'CHICAGO TEAM MESSAGE BOARD' */
	.gp-forum-box{
		    width: 304px !important;
	}
}
.content-area.primary{
	margin: 20px 0 !important;
}
#secondary {
    margin-top: 0px !important;
}